a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #000066;
}

body {
	background-color: #FFFFFF;
}

caption {
	caption-side: top;
	font-size: 1.17em;
	padding-bottom: 0em;
	padding-top: .5em;
}

div {
	margin-left: 1em;
	margin-right: 1em;
}

dl {
	margin-left: 1em;
	margin-right: 1em;
}

form {
	margin-left: 1em;
	margin-right: 1em;
}

h1 {
	font-size: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}

h2 {
	font-size: 1.25em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}

h3 {
	font-size: 1.17em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}

h3 a {
	color: #000000;
	font-size: 1.17em;
	font-weight: bold;
	text-decoration: underline;
}

h4 {
	font-size: 1em;
	margin-bottom: .5em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}

p {
	margin-left: 1em;
	margin-right: 1em;
	text-align: justify;
}

pre {
	margin-left: 1em;
	margin-right: 1em;
}

table {
	margin-left: 1em;
	margin-right: 1em;
	margin-top: .5em;
}

table.bottom {
	background: #DFFDB2;
	color: #A9C77C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	margin: 1em 0 0 0;
}

table.bottom a {
	color: #A9C77C;
	font-weight: bold;
}

table.bottom a:hover {
	color: #000066;
	font-weight: bold;
}

table.links {
	margin-left: 0em;
	margin-right: 0em;
}

table.logo {
	background-color: #A6D8FB;
	margin: 0;
}

table.member {
	margin: 0em;
}

table.menu {
	background: #DFFDB2;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	margin: 0;
}

table.people {
	margin: 0;
}

table.trips {
	border: #000000;
	border-width: 1px;
}

table.trips a {
	font-style: italic;
	font-weight: bold;
}

table.trips td {
	font-family: Tahoma, Arial, sans-serif;
	font-size: smaller;
	padding-left: .5em;
	padding-right: .5em;
}

table.trips th {
	padding-left: .5em;
	padding-right: .5em;
}

ul {
	margin-left: 1em;
	margin-right: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

.nbr {
	white-space: nowrap;
}
